[General]
gameName=
modid=71110
version=d2023.7.31
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/Goetia Animations - Alternate Movement For All Staves-71110-1-51-1657979043.7z
repository=Nexus
